.l-breadcrumb {
    padding: 40px 0 50px;
}

.flex{
	display: flex;
	justify-content: space-between;
}



#intro .title {
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 6%;
}

#intro .textarea {
	width: 80%
	padding: 35px 0 0 48px
}

#intro .blue {
    font-size: 130%;
}
#intro .img {
	width: 35%;
	margin-top: -13%;
}
#intro .img img {
	width: 820px;
	display: block;
	margin: auto;
	margin-left: -6%;
	margin-top: -16%;
	margin-bottom: -9%;
}

#intro .textarea{
	max-width: 630px;
	width:auto; 
}
#intro .textarea-img {
	margin: 10% auto;
	max-width: 665px;
	margin: 6% 0;
}
#intro .text {
	margin-bottom: 6%;
	margin-bottom: 3%;
}


.text{
    font-size: 1.6rem;
    letter-spacing: 1.2px;
    line-height: 1.9;
    font-weight: 500;
}

.center{text-align: center;}


.blue{color: #18b7cd;}
.l-container .blue {font-size: 100%;}
#intro .blue {font-size: 115%;}

#hq{background: #eef0f1;}
.hq-img{margin: 2% 0 2%}
.hq-img.last-child{margin: 7% 0 2%}



#msi{background: #f5f7f8;}
.contents{padding: 5% 0;}
.contents .title{
	font-size: 40px;
	color: #18b7cd;
	font-weight: bold;
	text-align: center;
}
.contents .sub-title{
	font-size: 2.8rem;
    line-height: 1.3;
	color: #18b7cd;
	font-weight: bold;
	text-align: center;
	margin: 1% 0 2%;
}
.screen-img{
	margin: 5% 0;
	align-items: center;
}
#hq .screen-img{margin: 7% 0 5%;}

.screen-img img{
	box-shadow: 4px 4px 8px 0px rgba(24, 183, 205, 0.45);
}

.screen-img .text{font-size: 1.4rem;}

.screen-title{
	font-weight: bold;
    margin-bottom: 6%;
    line-height: 1.4;
    font-size: 3rem;
}

.screen-img div:first-child{
	width:45%;
}

.screen-img div:last-child{
	width:48%;
}

.screen-img .box{
	background:#fff;
	border-radius: 10px;
	padding: 20px 20px 25px 20px;
	margin-top: 3%;
}

#partner{
	background:#fff;
	border-radius: 10px;
	padding: 20px 20px 25px 20px;
}

#partner>div>div{width:48%;}

#partner>div>div>div:first-child{width:20%; }
#partner>div>div>div:last-child{width:75%; }

#partner .text{
	font-size: 1.4rem;
	margin-bottom: 2%;
}

#partner .textarea p:first-child{
	font-weight: bold;
}


@media all and (max-width: 599px) {

.flex{
	flex-wrap: wrap;
}

#intro{margin-top: 30px;}

#intro .title br{display: none;}

#intro .img {
    width: 100%;
    margin: 0
}
#intro .img img {
    width: 100%;
    margin: 0 auto;
}

.contents .sub-title{
	text-align: left;
	margin-bottom: 6%;
}

.screen-img img {
    margin-bottom: 6%;
}
.contents .sub-title,
.screen-title{
	font-size: 2rem;	
}
.text.center{
	text-align: left;
}

.flex>div{
	margin: 0 auto;
}

.screen-title br{display: none;}

.screen-img div:first-child,
.screen-img div:last-child{
    width: 100%;
}

.hq-img {
    margin: 6% 0;
}

.hq-img .sizing{
	width: 60%;
}

#partner>div>div {
    width: 100%;
    margin-top: 6%;
}

#partner>div>div>div:first-child {
    width: 50%;
    margin-bottom: 5%;
}

#partner>div>div>div:last-child {
    width: 100%;
}

#partner .textarea p:first-child {
    text-align: center;
    margin-bottom: 2%;
}


.hq-img.last-child,
#hq .screen-img,
.screen-img {
	margin-top: 10%;
}


}